MS build Version Error in Rider

Hi guys I have a problem with MS build version. I have an existing solution with multiple .Net framework projects, to that solution I added a new .Net Core project. Now i am getting an error in MS Build version (i.e: .Net framework requires MS build version 14.0 but .Net core requires MS build version 15.0). I can't able to choose build version for each project since that is a solution level setting. Is it possible to create different project's of framework(.Net framework and .Net core) in a single solution? I am using Jet brains Rider as my IDE.

Please sign in to leave a comment.